// 政令
import router from "@/router/index";
// 跳转政令详情
export const goToDecree = (id, tabName) => {
  window.sessionStorage.setItem("decreeId", id);
  window.sessionStorage.setItem("curTabName", tabName);
  const param = {
    id: id
  }
  const jsonStr = JSON.stringify(param);
  const base64 = btoa(encodeURIComponent(jsonStr));
  const route = router.resolve({
    path: "/decreeLayout",
    query: {
      data: base64
    }
  });
  window.open(route.href, "_blank");
};